### Enumeration

# FwupdPlugin CfuOfferComponentId

#### Declaration

    enum FwupdPlugin.CfuOfferComponentId

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CFU_OFFER_COMPONENT_ID_NOT_USED` | No description available.
`FU_CFU_OFFER_COMPONENT_ID_OFFER_INFORMATION` | Values in between are either valid or reserved.
`FU_CFU_OFFER_COMPONENT_ID_OFFER_INFORMATION2` | No description available.